/* open-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans/open-sans-v44-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/open-sans/open-sans-v44-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans/open-sans-v44-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans/open-sans-v44-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/open-sans/open-sans-v44-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/open-sans/open-sans-v44-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans/open-sans-v44-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/open-sans/open-sans-v44-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans/open-sans-v44-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/open-sans/open-sans-v44-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans/open-sans-v44-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/open-sans/open-sans-v44-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/noto-serif/noto-serif-v33-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/noto-serif/noto-serif-v33-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/noto-serif/noto-serif-v33-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/noto-serif/noto-serif-v33-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/noto-serif/noto-serif-v33-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/noto-serif/noto-serif-v33-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-serif/noto-serif-v33-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/noto-serif/noto-serif-v33-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/noto-serif/noto-serif-v33-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/noto-serif/noto-serif-v33-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-serif/noto-serif-v33-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/noto-serif/noto-serif-v33-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-serif/noto-serif-v33-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/noto-serif/noto-serif-v33-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/noto-serif/noto-serif-v33-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/noto-serif/noto-serif-v33-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/noto-serif/noto-serif-v33-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/noto-serif/noto-serif-v33-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  src: url(../css/fonts/material-icons/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  display: inline-block;
  width: 1em;
  height: 1em;
  font-family: "Material Icons", Arial, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  vertical-align: middle;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: "liga";
  font-feature-settings: "liga";
}

:root {
  --base-font-family: 'Open Sans', sans-serif;
  --complementary-font-family: 'Noto Serif', serif;
  --base-text-color: #0A2549;
  --complementary-text-color: #0A2549;
  --link-text-color: #0A2549;
  --link-hover-text-color: #00d0ff;
  --header-height: 120px;
  --margin-lr-xlarge: 320px;
  --margin-lr-large: 150px;
  --margin-lr-medium: 70px;
  --margin-lr-small: 20px;
  --card-bg-color-dark: #0A2549;
  --card-bg-color-medium: #103d88;
  --card-bg-color-light: #1f6bbd;
}

body {
  background-color: #ffffff;
  color: var(--base-text-color);
  font-family: var(--base-font-family);
  font-weight: 400;
  margin: 0;
  padding: 0;
  font-size: 1rem;
}

p {
  line-height: 1.5rem;
}

a {
  text-decoration: none;
  color: var(--link-text-color); /*#a91a40;*/
  transition: color 0.2s ease-out;
  background-color: unset;
}

a:hover {
  color: var(--link-hover-text-color);
}

*:focus {
  outline: none;
}

/*--------Hamburger-------------------------------------*/
/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.region-header .hamburger {
  padding: 8px 0 0 0;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  overflow: visible;
  display: none;
}

.region-header .hamburger:hover {
  opacity: 0.7;
}

.region-header .hamburger-box {
  width: 40px;
  height: 40px;
  display: block;
  position: relative;
}

.region-header .hamburger-inner {
  display: block;
}

.region-header .hamburger-inner,
.region-header .hamburger-inner::before,
.region-header .hamburger-inner::after {
  width: 40px;
  height: 4px;
  background-color: var(--base-text-color);
  border-radius: 0;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.region-header-container.fixed .region-header .hamburger-inner,
.region-header-container.fixed .region-header .hamburger-inner::before,
.region-header-container.fixed .region-header .hamburger-inner::after {
  background-color: var(--base-text-color);
}

.region-header .hamburger-inner::before,
.region-header .hamburger-inner::after {
  content: "";
  display: block;
}

.region-header .hamburger-inner::before {
  top: -10px;
}

.region-header .hamburger-inner::after {
  bottom: -10px;
}

/*
   * Slider
   */
.region-header .hamburger--slider .hamburger-inner {
  top: 2px;
}

.region-header .hamburger--slider .hamburger-inner::before {
  top: 10px;
  transition-property: transform, opacity;
  transition-timing-function: ease;
  transition-duration: 0.15s;
}

.region-header .hamburger--slider .hamburger-inner::after {
  top: 20px;
}

.region-header .hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.region-header .hamburger--slider.is-active .hamburger-inner::before {
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0;
}

.region-header .hamburger--slider.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(-90deg);
}

/*
* Slider Reverse
*/
.region-header .hamburger--slider-r .hamburger-inner {
  top: 2px;
}

.region-header .hamburger--slider-r .hamburger-inner::before {
  top: 10px;
  transition-property: transform, opacity;
  transition-timing-function: ease;
  transition-duration: 0.15s;
}

.region-header .hamburger--slider-r .hamburger-inner::after {
  top: 20px;
}

.region-header .hamburger--slider-r.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(-45deg);
}

.region-header .hamburger--slider-r.is-active .hamburger-inner::before {
  transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
  opacity: 0;
}

.region-header .hamburger--slider-r.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(90deg);
}

/*--------Hamburger End-------------------------------------*/

/*----------------------- HEADER --------------------------------------*/
.page-header {
  top: 0;
  position: absolute;
  z-index: 100;
  width: 100%;
  background-color: #fff;
}

.region-header-container {
  width: 100%;
  top: -50px;
  transition: top 0.3s ease-out;
}

.region-header-container.fixed {
  position: fixed;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  top: -1px;
  display: block;
  background-color: #fff;
}

.toolbar-fixed .region-header-container.fixed {
  position: relative;
}

.toolbar-fixed header {
  position: relative;
}

.region-header {
  display: flex;
  margin: 0 var(--margin-lr-xlarge);
  height: var(--header-height);
  align-items: center;
  justify-content: space-between;
}

.region-header .block-system-branding-block {
  width: 200px;
  min-width: 100px;
  display: block;
}

.region-header .block-system-branding-block a {
  width: 100%;
  height: 100%;
  display: block;
}

.region-header .block-system-branding-block img {
  width: 100%;
  display: block;
}

.region-header nav {
  display: flex;
  align-items: center;
}

.region-header nav ul {
  margin: 0;
  display: flex;
  align-items: center;
  padding: 0;
}

.region-header nav li:not(:last-child) {
  margin: 0 10px 0 0;
}

.region-header nav li {
  position: relative;
  z-index: 0;
  display: block;
  list-style: none;
  padding: 0 5px 0 5px;
}

.region-header nav li a {
  display: block;
  color: var(--base-text-color);
  font-family: var(--base-font-family);
  font-weight: 700;
  font-size: 1.25rem;
  border-bottom: 3px transparent solid;
  transition: border-bottom 0.2s ease-out;
  line-height: 2rem;
}

.region-header-container.fixed .region-header nav li a {
  color: var(--base-text-color);
  border-bottom: 3px transparent solid;
}

.region-header nav li a:hover {
  border-bottom: 3px var(--base-text-color) solid;
}

.region-header-container.fixed .region-header nav li a:hover {
  border-bottom: 3px var(--base-text-color) solid;
}

.region-header nav li > a.is-active {
  border-bottom: 3px var(--base-text-color) solid;
}

.region-header-container.fixed .region-header nav li > a.is-active {
  border-bottom: 3px var(--base-text-color) solid;
}

.region-header .breadcrumb a {
  color: var(--link-text-color);
  /*transition: color 0.2s ease-out;*/
}

.region-header .breadcrumb a:hover {
  color: var(--link-hover-text-color);
}

.region-header .breadcrumb a.is-active {
  color: var(--link-hover-text-color);
}

/*----------------------- HEADER END --------------------------------------*/

/*--------------------- LANGUAGE SWITCHER ---------------------------------------------*/
#block-languageswitcher {
  margin: 0;
  text-transform: uppercase;
  font-size: 1rem;
  text-align: right;
  display: flex;
  align-items: center;
  min-width: 152px;
  justify-content: end;
}

#block-languageswitcher .links {
  display: flex;
}

#block-languageswitcher .links .language-link-separator {
  padding: 0;
  margin: 0 0 0 3px;
  color: var(--link-text-color);
  font-weight: 400;
  line-height: 30px;
  height: 30px;
}

.region-header-container.fixed #block-languageswitcher .links .language-link-separator {
  color: var(--base-text-color);
}

#block-languageswitcher .links a {
  display: block;
  font-weight: 400;
  line-height: 2rem;
  color: var(--link-text-color);
  border-bottom: 3px solid;
  border-bottom-color: transparent;
  transition: border-bottom-color 0.2s ease-out;
}

.region-header-container.fixed #block-languageswitcher .links a {
  color: var(--link-text-color);
}

#block-languageswitcher .links a:hover {
  border-bottom: 3px solid;
  border-bottom-color: var(--link-hover-text-color);
}

.region-header-container.fixed #block-languageswitcher .links a:hover {
  border-bottom-color: var(--link-hover-text-color);
}

#block-languageswitcher .links .is-active {
  border-bottom-color: var(--link-hover-text-color);
}

.region-header-container.fixed #block-languageswitcher .links .is-active {
  border-bottom-color: var(--link-hover-text-color);
}

/*--------------------- LANGUAGE SWITCHER END -----------------------------------------*/


/*--------------------- MOBILE MENU ---------------------------------------------*/
.region-mobilemenu {
  position: fixed;
  z-index: 50;
  top: 0;
  padding: 65px 0 0 0;
  left: -100%;
  right: 100%;
  bottom: 0;
  background-color: #fff;
  display: none;
  transition: left 0.3s ease-out, right 0.3s ease-out;
}

.region-mobilemenu.open {
  left: 0;
  right: 0;
  display: block;
}

.region-mobilemenu nav {
  margin: 0;
  text-align: center;
}

.region-mobilemenu nav ul {
  padding-top: 30px;
}

.region-mobilemenu nav li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 5px 0;
  line-height: 2rem;
}

.region-mobilemenu nav li a {
  color: var(--link-text-color);
  font-family: var(--base-font-family);
  font-weight: 700;
  font-size: 1.25rem;
  position: relative;
  border-bottom: 3px transparent solid;
  transition: color 0.2s ease-out, border-bottom 0.2s ease-out;
}

.region-mobilemenu nav li a:hover {
  color: var(--base-text-color);
  border-bottom: 3px var(--base-text-color) solid;
}

.region-mobilemenu nav li a.is-active {
  color: var(--base-text-color);
  border-bottom: 3px var(--base-text-color) solid;
}

/*--------------------- MOBILE MENU END ---------------------------------------------*/

main {
  margin-top: 0;
  padding-top: var(--header-height);
  min-height: 100vh;
  margin-left: 0;
  margin-right: 0;
  box-sizing: border-box;
}

.toolbar-fixed main {
  margin-top: 0;
  min-height: 100vh;
}

h1 {
  font-weight: 600;
  font-size: 2.25em;
  color: var(--complementary-text-color);
  font-family: var(--complementary-font-family);
  margin-top: 0.25em;
}

h2 {
  font-weight: 600;
  font-size: 2.25em;
  color: var(--complementary-text-color);
  font-family: var(--complementary-font-family);
}

h3 {
  color: var(--complementary-text-color);
  font-family: var(--complementary-font-family);
  font-weight: 600;
  font-size: 1.8em;
  margin: 1rem 0;
}

h4 {
  color: var(--complementary-text-color);
  font-family: var(--complementary-font-family);
  font-weight: 600;
  font-size: 1.25em;
  margin: 0;
}

.breadcrumb {
  padding: 20px var(--margin-lr-xlarge);
  box-sizing: border-box;
}

.breadcrumb li:before {
  /*content: " \BB ";*/
  /*content: " / ";*/
  content: " | ";
}

section {
  margin: 0;
  padding: 20px var(--margin-lr-xlarge);
  width: 100%;
  box-sizing: border-box;
}

footer {
  margin-left: var(--margin-lr-xlarge);
  margin-right: var(--margin-lr-xlarge);
  margin-top: 50px;
  box-sizing: border-box;
  display: block;
  background-color: #fff;
  color: var(--base-text-color);
  border-top: 5px solid var(--base-text-color);
}

footer h3 {
  color: var(--base-text-color);
  font-family: var(--base-font-family);
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

footer > div {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer > div > *:first-child {
  /*width: calc(40% - 30px);*/
  flex-basis: 35%;
}

footer > div > *:not(:first-child) {
  /*width: calc(30% - 15px);*/
  flex-basis: 25%;
}

footer .copyright {
  display: block;
  width: 100%;
  height: 40px;
  padding-top: 20px;
  text-align: center;
  color: var(--base-text-color);
  font-size: 1rem;
  font-weight: 400;
}

.menu--footer ul {
  margin-top: 0;
  margin-left: 0;
  padding: 0;
}

.menu--footer ul li {
  display: block;
  list-style: none;
  margin-left: 0;
  padding: 0;
  line-height: 2rem;
}

.menu--footer ul li a {
  color: var(--link-text-color);
  font-weight: 400;
  border-bottom: 3px transparent solid;
  transition: color 0.2s ease-out, border-bottom 0.2s ease-out;
}

.menu--footer ul li a:hover {
  color: var(--base-text-color);;
  border-bottom: 3px var(--base-text-color) solid;
}

.menu--footer ul li a.is-active {
  color: var(--base-text-color);;
  border-bottom: 3px var(--base-text-color) solid;
}

@media (max-width: 1680px) {
  .region-header{
    margin-left: var(--margin-lr-large);
    margin-right: var(--margin-lr-large);
  }

  section {
    padding-left: var(--margin-lr-large);
    padding-right: var(--margin-lr-large);
  }

  footer {
    margin-left: var(--margin-lr-large);
    margin-right: var(--margin-lr-large);
  }
}

@media (max-width: 1440px) {

  .region-header {
    margin: 5px var(--margin-lr-medium);
  }

  section {
    padding-left: var(--margin-lr-medium);
    padding-right: var(--margin-lr-medium);
  }

  footer {
    margin-left: var(--margin-lr-medium);
    margin-right: var(--margin-lr-medium);
  }
}

@media (max-width: 1280px) {

  #block-languageswitcher {
    display: none;
  }

  .region-header nav {
    display: none;
  }

  .region-mobilemenu {
    display: block;
  }

  .region-header .hamburger {
    display: block;
  }

}

@media (max-width: 1024px) {

  footer {
    font-size: 0.9rem!important;
  }

}

@media (max-width: 768px) {
  .region-header {
    margin: 0 var(--margin-lr-small);
  }

  section {
    padding-left: var(--margin-lr-small);
    padding-right: var(--margin-lr-small);
  }

  footer {
    margin-left: var(--margin-lr-small);
    margin-right: var(--margin-lr-small);
  }

  main {
    margin-top: 0;
    min-height: 100vh;
  }

  .region-mobilemenu.open nav ul {
    padding: 45px 0 0 0;
  }

  h1 {
    font-size: 2.75em;
    line-height: 1.25em;
  }

  h2 {
    font-size: 2.25em;
  }

  h3 {
    font-size: 1.25em;
  }

}

@media (max-width: 660px) {
  footer > div > * {
    flex-basis: 100%!important;
  }
}

@media (max-width: 560px) {

  .region-header {
    margin: 0 var(--margin-lr-small);
  }

  section {
    padding: 20px var(--margin-lr-small);
  }

  .footer {
    margin: 0 var(--margin-lr-small);
  }

  footer .copyright {
    font-size: 0.8em;
  }

}

/*---------------------- MESSAGE BOX ----------------------*/
/*[data-drupal-messages] {*/
/*  display: inline-block;*/
/*  position: absolute;*/
/*  left: 50%;*/
/*  top: 20%;*/
/*  transform: translate(-50%, -50%);*/
/*  z-index: 1000;*/
/*}*/

/*.messages--status,*/
/*.messages--error {*/
/*  color: #fff;*/
/*  font-weight: 400;*/
/*  border-color: #a82044;*/
/*  background-color: #a82044;*/
/*  box-shadow: 8px 8px 0 #d62151;*/
/*  border-radius: 12px;*/
/*}*/

/*---------------------- MESSAGE BOX END -------------------*/
